Squid installation package failed


  • Banned

    Hi good day this is my first time to configure pfsense.

    Installing pfSense-pkg-squid…
    Updating pfSense-core repository catalogue...
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.

    pfSense-kernel-pfSense-2.3.2 is locked and may not be modified
    Checking integrity... done (0 conflicting)
    The following 4 package(s) will be affected (of 0 checked):

    New packages to be INSTALLED:
    pfSense-pkg-squid: 0.4.36_3 [pfSense]
    squid: 3.5.23 [pfSense]
    squidclamav: 6.14 [pfSense]
    c-icap-modules: 0.4.3 [pfSense]

    Number of packages to be installed: 4

    The process will require 10 MiB more space.
    [1/4] Installing squid-3.5.23…
    ===> Creating groups.
    Using existing group 'squid'.
    ===> Creating users
    Using existing user 'squid'.
    install: not found
    pkg: PRE-INSTALL script failed
    Failed


  • Banned

    You have an outdated broken pfSense version. The bug with missing install has long been fixed.


  • Banned

    thank you sir. done update my version its working.
    but i have another problem. i can't block the pornsite.



Log in to reply